.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0eef1a4e-2523-585f-3efb-0c5fa6015b2a {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7d62262e-d3f7-fd20-9bb8-c7d8c26d4c52 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-907af098-0596-439c-0eee-2746227e8981 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bf2d7406-c6b2-1791-1de5-b2757cbf63bf {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-f0722e5d-adc8-ec5d-5f51-cd6a8787b9bb {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-73412bb2-fda0-2784-f4ad-77fdf0f9a170 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9a47a92e-6d32-66bf-38e5-a1b7ed9af3b4 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--swallow-blue) !important;
}
.lfr-layout-structure-item-944aa915-40ec-4826-a163-0c09aeb9f3cc {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-9a99da49-f507-7e79-d416-b12d3d18e2a0 {
display: none !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-1172e43a-538c-908e-3cf7-5a39d5bc0d7e {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-481b49a4-b527-28a9-889b-24f311296be9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-573e64bd-0432-698a-597d-44d15924883e {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8a5b65f5-fb60-c5d9-71b6-1eab69484644 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-c5264715-e0fc-ed5e-439c-3234693c8ad4 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-b1bb21da-7d3c-52ec-8bc5-76f2c010e9c5 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-93e3ea63-62af-55b6-0d67-717d10b33395 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-ecb9fd78-d9c9-b7de-952d-8474902c1a8b {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1680208e-a425-bc58-c86b-3ed93794a82d {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-fd8b2064-543a-6314-4c61-2e70c254be48 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-61227b87-d773-aab4-03d0-1a35d152f8d2 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-333dcc0c-5823-8ac7-9a40-ed8023090691 {
background-color: var(--sheep-white) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8ea8b87f-077d-9497-0083-c8697991c0b7 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-15b682ff-44e6-35aa-b105-0f05d6354568 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4aba5687-a1a4-2f3f-c50c-90aa1cc19443 {
height: 0px !important;
}
.lfr-layout-structure-item-6411ffb3-c397-a908-3ad4-24ff7fa99179 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5ac6703a-cb81-3ae7-944c-e035d7d4964c {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-03fe84a8-97db-9a65-69e2-76529c190d88 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-59f0852a-ccf7-f55e-a636-59bca3a5fde0 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-907af098-0596-439c-0eee-2746227e8981 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-93199d76-a449-9fef-bc6e-2a95c2c12c26 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bf2d7406-c6b2-1791-1de5-b2757cbf63bf {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9a47a92e-6d32-66bf-38e5-a1b7ed9af3b4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-944aa915-40ec-4826-a163-0c09aeb9f3cc {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9a99da49-f507-7e79-d416-b12d3d18e2a0 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1172e43a-538c-908e-3cf7-5a39d5bc0d7e {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-701dd087-8150-4ed5-fee5-ef5606e2e171 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6b168044-3bfc-8571-9c91-47bd9dcaf46d {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ea161db2-c71c-f2cc-a69a-25563ebb1c05 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8a5b65f5-fb60-c5d9-71b6-1eab69484644 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c5264715-e0fc-ed5e-439c-3234693c8ad4 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5c60b38c-7095-50fc-ecd6-16fdafc0d526 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-38045b22-70f5-4e37-9a27-6b543a2665ef {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1680208e-a425-bc58-c86b-3ed93794a82d {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-8ea8b87f-077d-9497-0083-c8697991c0b7 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5ac6703a-cb81-3ae7-944c-e035d7d4964c {
margin-top: var(--spacer-6,4.5rem) !important;
}
}